Summary: A gtk+ configuration client for the pbuttons daemon.
Name: pbbuttons-powerprefs
Version: 0.8.0
Release: 1
License: GPL
Group: System Environment/Daemons
Source0: http://osdn.dl.sourceforge.net/sourceforge/pbbuttons/powerprefs-0.8.0.tar.gz
Requires: pbbuttonsd >= 0.6.9, gtk2 >= 2.4
BuildRequires: pbbuttonsd >= 0.6.9, gtk2-devel >= 2.4
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
The pbbuttons-powerprefs package provides a configuration client for pbbuttonsd
to change options of pbbuttonsd or the system on the fly using a confortable
graphical user interface (GUI).

%prep
%setup -q -n powerprefs-%{version}

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_bindir}/powerprefs
%dir %{_datadir}/powerprefs
%{_datadir}/powerprefs/*
%{_mandir}/man1/powerprefs.1.gz

%changelog
* Thu Jan 24 2008 Christopher Murtagh <cmurtagh@terrasoftsolutions.com> - 0.8.0-1
- Upgrade to 0.8.0, build for YDL 6 

* Fri Mar 16 2007 Christopher Murtagh <cmurtagh@terrasoftsolutions.com> - 0.5.0-1
- rebuilt for YDL 5.0.1

* Thu Jul 21 2005 Laurent Papier <papier[AT]tuxfan.net> - 0.5.0-1
- update to release 0.5.0.

* Fri Apr 15 2005 Laurent Papier <papier[AT]tuxfan.net> - 0.4.9-1
- update to release 0.4.9.

* Wed Dec  1 2004 Laurent Papier <papier[AT]tuxfan.net> - 0.4.6-2
- fix gtk2 requirement.

* Fri Nov 26 2004 Laurent Papier <papier[AT]tuxfan.net> - 0.4.6-1
- update to 0.4.6.

* Sat May 15 2004 Laurent Papier <papier[AT]tuxfan.net> - 0.4.5-1
- update to 0.4.5.

* Mon Mar 15 2004 Laurent Papier <papier[AT]tuxfan.net> - 0.4.4-1
- update to 0.4.4.
- spec improvements.

* Wed Mar 10 2004 Laurent Papier <papier[AT]tuxfan.net> - 0.4.3-1
- initial package
